@charset "utf-8";
/* CSS Document */

 
body {
	background-color:black;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #c0c0c0;
	}
#wrapper {
	max-width:380px;
	margin:0 auto;
}

#stext {
	font-size: 9px;	
	text-align:justify;
}

p {
	text-align: justify;
}

img.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
		
}

.h1 {
	text-align:center;
	font-size: 13px;
	color: #ff0000;
}

.h2 {
	text-align:center;
	font-size: 12px;	
}
